# -*- coding:UTF-8 -*-
# @Time  : 2020/7/24 17:59
# @File  : func_calculate_weibo_id.py
# @email : litao@igengmei.com
# @author : litao


def calculate_weibo_id(data_dic):
    if data_dic.get("mid"):
        return data_dic.get("mid")
    else:
        return data_dic.get("url")